//- ui section
section.ui-section
  .ui-section__container.container
    .ui-typography
      h1.h1 H1 / 50px / PT Sans
      h2.h2 H2 / 40px / PT Sans
      h3.h3 H3 / 25px / PT Sans
      h4.h4 H4 / 20px / PT Sans
      p Крупнейший франчайзор в области детских спортивных, культурных и образовательных проектов: <b> 22 страны, 250 городов, 457 школ, 67000+ активно занимающихся детей </b> в России, СНГ и дальнем зарубежье.
      p Победитель в номинации ТОП 10 франшиз с вложениями до 1 миллиона рублей, по версии <a href="#"> FORBES </a>
      blockquote В основе нашей работы лежит авторская методика тренировок, разработанная вместе с экспертами таких клубов, как Селтик, Валенсия, Спортинг
